uuid: 20ec4ea1-efde-43a1-a272-37b96d1df565
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.room_price.field_gronze_icon
    - taxonomy.vocabulary.room_price
  module:
    - micon
    - path
    - text
id: taxonomy_term.room_price.default
targetEntityType: taxonomy_term
bundle: room_price
mode: default
content:
  description:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_gronze_icon:
    type: string_micon
    weight: 1
    region: content
    settings:
      packages: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 3
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
